<?xml version="1.0" encoding="utf-8"?>
<form>
	<fieldset name="general">
		<field name="type" type="hidden" default="rspbld_portfolio_filtering" class="rspbld-input"/>
		<field name="category" type="hidden" default="basic_elements" class="rspbld-input"/>
	</fieldset>
	<fieldset name="options">
		<field name="title" type="text" default="Portfolio Filtering Title" class="rspbld-input" label="COM_RSPAGEBUILDER_TITLE" description="COM_RSPAGEBUILDER_TITLE_DESC"/>
		<field name="title_show" type="radio" class="rspbld-field btn-group" default="1" label="COM_RSPAGEBUILDER_TITLE_SHOW" description="COM_RSPAGEBUILDER_TITLE_SHOW_DESC">
			<option value="1">JYES</option>
			<option value="0">JNO</option>
		</field>
		<field name="title_heading" type="list" default="h2" class="rspbld-input" label="COM_RSPAGEBUILDER_TITLE_HEADING" description="COM_RSPAGEBUILDER_TITLE_HEADING_DESC">
			<option value="h1">COM_RSPAGEBUILDER_HEADING_H1</option>
			<option value="h2">COM_RSPAGEBUILDER_HEADING_H2</option>
			<option value="h3">COM_RSPAGEBUILDER_HEADING_H3</option>
			<option value="h4">COM_RSPAGEBUILDER_HEADING_H4</option>
			<option value="h5">COM_RSPAGEBUILDER_HEADING_H5</option>
			<option value="h6">COM_RSPAGEBUILDER_HEADING_H6</option>
		</field>
		<field name="title_font_size" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TITLE_FONT_SIZE" description="COM_RSPAGEBUILDER_TITLE_FONT_SIZE_DESC"/>
		<field name="title_font_weight" type="list" class="rspbld-input" default="" label="COM_RSPAGEBUILDER_TITLE_FONT_WEIGHT" description="COM_RSPAGEBUILDER_TITLE_FONT_WEIGHT_DESC">
			<option value="">JNONE</option>
			<option value="bold">COM_RSPAGEBUILDER_BOLD</option>
			<option value="normal">COM_RSPAGEBUILDER_NORMAL</option>
		</field>
		<field name="title_text_color" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_TITLE_TEXT_COLOR" description="COM_RSPAGEBUILDER_TITLE_TEXT_COLOR_DESC"/>
		<field name="title_margin" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TITLE_MARGIN" description="COM_RSPAGEBUILDER_TITLE_MARGIN_DESC"/>
		<field name="title_padding" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TITLE_PADDING" description="COM_RSPAGEBUILDER_TITLE_PADDING_DESC"/>
		<field name="tag_font_size" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TAG_FONT_SIZE" description="COM_RSPAGEBUILDER_TAG_FONT_SIZE_DESC"/>
		<field name="tag_font_weight" type="list" class="rspbld-input" default="" label="COM_RSPAGEBUILDER_TAG_FONT_WEIGHT" description="COM_RSPAGEBUILDER_TAG_FONT_WEIGHT_DESC">
			<option value="">JNONE</option>
			<option value="bold">COM_RSPAGEBUILDER_BOLD</option>
			<option value="normal">COM_RSPAGEBUILDER_NORMAL</option>
		</field>
		<field name="tags_margin" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TAGS_MARGIN" description="COM_RSPAGEBUILDER_TAGS_MARGIN_DESC"/>
		<field name="tags_padding" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TAGS_PADDING" description="COM_RSPAGEBUILDER_TAGS_PADDING_DESC"/>
		<field name="tag_margin" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TAG_MARGIN" description="COM_RSPAGEBUILDER_TAG_MARGIN_DESC"/>
		<field name="tag_padding" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_TAG_PADDING" description="COM_RSPAGEBUILDER_TAG_PADDING_DESC"/>
		<field name="tag_text_color" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_TAG_TEXT_COLOR" description="COM_RSPAGEBUILDER_TAG_TEXT_COLOR_DESC"/>
		<field name="tag_background_color" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_TAG_BACKGROUND_COLOR" description="COM_RSPAGEBUILDER_TAG_BACKGROUND_COLOR_DESC"/>
		<field name="alignment" type="list" default="text-left" class="rspbld-input" label="COM_RSPAGEBUILDER_ALIGNMENT" description="COM_RSPAGEBUILDER_ALIGNMENT_DESC">
			<option value="text-left">COM_RSPAGEBUILDER_LEFT</option>
			<option value="text-center">COM_RSPAGEBUILDER_CENTER</option>
			<option value="text-right">COM_RSPAGEBUILDER_RIGHT</option>
		</field>
		<field name="class" type="text" class="rspbld-input" label="COM_RSPAGEBUILDER_CSS_CLASS" description="COM_RSPAGEBUILDER_CSS_CLASS_DESC"/>
		<field name="grid" type="list" default="3" class="rspbld-input" label="COM_RSPAGEBUILDER_ITEM_GRID_SIZE" description="COM_RSPAGEBUILDER_ITEM_GRID_SIZE_DESC">
			<option value="2">2</option>
			<option value="3">3</option>
			<option value="4">4</option>
			<option value="6">6</option>
		</field>
	</fieldset>
	<fieldset name="item-1">
		<field name="item_tags-1" type="text" default="filter one, filter two" label="COM_RSPAGEBUILDER_ITEM_TAGS" description="COM_RSPAGEBUILDER_ITEM_TAGS_DESC" class="rspbld-input" />
		<field name="item_background_color-1" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_ITEM_BACKGROUND_COLOR" description="COM_RSPAGEBUILDER_ITEM_BACKGROUND_COLOR_DESC"/>
		<field name="item_title-1" type="text" default="Item Title" class="rspbld-input" label="COM_RSPAGEBUILDER_ITEM_TITLE" description="COM_RSPAGEBUILDER_ITEM_TITLE_DESC"/>
		<field name="item_title_show-1" type="radio" class="rspbld-field btn-group" default="1" label="COM_RSPAGEBUILDER_ITEM_TITLE_SHOW" description="COM_RSPAGEBUILDER_ITEM_TITLE_SHOW_DESC">
			<option value="1">JYES</option>
			<option value="0">JNO</option>
		</field>
		<field name="item_title_heading-1" type="list" default="h3" class="rspbld-input" label="COM_RSPAGEBUILDER_ITEM_TITLE_HEADING" description="COM_RSPAGEBUILDER_ITEM_TITLE_HEADING_DESC">
			<option value="h1">COM_RSPAGEBUILDER_HEADING_H1</option>
			<option value="h2">COM_RSPAGEBUILDER_HEADING_H2</option>
			<option value="h3">COM_RSPAGEBUILDER_HEADING_H3</option>
			<option value="h4">COM_RSPAGEBUILDER_HEADING_H4</option>
			<option value="h5">COM_RSPAGEBUILDER_HEADING_H5</option>
			<option value="h6">COM_RSPAGEBUILDER_HEADING_H6</option>
		</field>
		<field name="item_title_color-1" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_ITEM_TITLE_TEXT_COLOR" description="COM_RSPAGEBUILDER_ITEM_TITLE_TEXT_COLOR_DESC"/>
		<field name="item_text-1" type="textarea" default="Lorem ipsum dolor sit amet, dolor tollit eum et, id nobis argumentum vix." class="rspbld-input editor" label="COM_RSPAGEBUILDER_ITEM_CONTENT" description="COM_RSPAGEBUILDER_ITEM_CONTENT_DESC"/>
		<field name="item_text_color-1" type="color" class="rspbld-input color" label="COM_RSPAGEBUILDER_ITEM_CONTENT_TEXT_COLOR" description="COM_RSPAGEBUILDER_ITEM_CONTENT_TEXT_COLOR_DESC"/>
		<field name="item_image-1" type="uploadimage" default="media/com_rspagebuilder/images/sample/640x360-1.jpg" class="rspbld-input" label="COM_RSPAGEBUILDER_IMAGE_SELECT" description="COM_RSPAGEBUILDER_IMAGE_SELECT_DESC" addfieldpath="administrator/components/com_rspagebuilder/models/fields/"/>
		<field name="item_url-1" type="text" default="https://www.rsjoomla.com" class="rspbld-input" label="COM_RSPAGEBUILDER_ITEM_URL" description="COM_RSPAGEBUILDER_ITEM_URL_DESC"/>
		<field name="item_url_target-1" type="list" default="_blank" class="rspbld-input" label="COM_RSPAGEBUILDER_ITEM_URL_TARGET" description="COM_RSPAGEBUILDER_ITEM_URL_TARGET_DESC">
			<option value="">COM_RSPAGEBUILDER_TARGET_SAME_WINDOW</option>
			<option value="_blank">COM_RSPAGEBUILDER_TARGET_NEW_WINDOW</option>
		</field>
	</fieldset>
	
</form>